Je bent nu offline; er wordt gewacht tot er weer een internetverbinding is

Informatie over nieuwe voorkeuren voor Groepsbeleid in Windows Server 2008

De ondersteuning voor Windows XP is beëindigd

De ondersteuning voor Office 2003 is door Microsoft beëindigd op 8 april. Deze wijziging heeft gevolgen voor software-updates en beveiligingsopties. Meer informatie over wat voor gevolgen dit voor u heeft en hoe u beveiligd blijft.

De ondersteuning voor Windows Server 2003 is op 14 juli 2015 beëindigd

De ondersteuning voor Windows Server 2003 is door Microsoft op 14 juli 2015 beëindigd. Deze wijziging heeft gevolgen voor software-updates en beveiligingsopties. Meer informatie over wat voor gevolgen dit voor u heeft en hoe u beveiligd blijft.

Inleiding
In dit artikel worden groepsbeleidvoorkeuren besproken die nieuw zijn in Windows Server 2008 en er wordt uitgelegd hoe u computers op een lager niveau in staat kunt stellen om deze nieuwe items te verwerken. De groepsbeleidvoorkeuren omvatten meer dan 20 nieuwe clientextensies voor groepsbeleidvoorkeuren (CSEs) die het bereik aan configureerbare instellingen in een groepsbeleidobject uitbreiden. Deze nieuwe extensies voor voorkeursinstellingen zijn opgenomen in het venster Groepsbeleidsbeheer-editor van de console Groepsbeleidbeheer. De typen voorkeursitems die kunnen worden gemaakt met de afzonderlijke extensies worden weergegeven wanneer u de optie Nieuw selecteert voor de desbetreffende extensie. Voorbeelden van nieuwe extensies voor voorkeuren zijn:
  • Mapopties
  • Stationstoewijzingen
  • Printers
  • Geplande taken
  • Services
  • Menu Start
Als u meer informatie wilt over wat er nieuw is in het groepsbeleid in Windows Server 2008 R2, kunt u de volgende website van Microsoft Technet bezoeken: De pakketten die worden weergegeven in de sectie Meer informatie omvatten de clientextensies voor de nieuwe functionaliteit voor voorkeursinstellingen van Groepsbeleid. Deze clientextensies zijn vereist in Windows XP Service Pack 2 (SP2), Windows Server 2003 Service Pack 1 (SP1) en in Windows Vista voor het verwerken van de nieuwe voorkeursitems.

Opmerking Dit installatieprogramma voorziet niet in een gebruikersinterface voor het configureren van groepsbeleidvoorkeuren. Deze nieuwe functionaliteit kan alleen worden geconfigureerd onder de nieuw map Voorkeuren onder Gebruikersconfiguratie of Computerconfiguratie in het venster Groepsbeleidbeheer-editor van de Console Groepsbeleidsbeheer op de volgende computers:
  • Windows Server 2008-computers
  • Windows Vista SP1-computers waarop Remote Server Administration Tools (RSAT) is geïnstalleerd
Belangrijk Voor bestaande PolicyMaker-klanten geldt dat dit installatieprogramma uw bestaande installatie van PolicyMaker-clientextensies zal verwijderen. Installeer de software niet op computers die momenteel PolicyMaker-instellingen verwerken, totdat u de PolicyMaker-instellingen in uw groepsbeleidobjecten hebt gemigreerd naar voorkeursinstellingen voor groepsbeleid. Er zal binnenkort een hulpprogramma beschikbaar komen voor het migreren van de PolicyMaker-instellingen naar voorkeursinstellingen voor groepsbeleid.
Meer informatie
Ga naar de volgende Microsoft-website voor meer informatie over groepsbeleidvoorkeuren: Bijgewerkte versies van de nieuwe Windows Server 2008-clientextensies voor groepsbeleidvoorkeuren voor Windows Server 2003 en Windows XP kunnen worden gedownload vanaf Windows Update.

Deze bijgewerkte versies lossen de volgende problemen op:
  • Clientextensies worden verwijderd wanneer een servicepack wordt geïnstalleerd.
  • De optie Verwijderen is niet beschikbaar in Software wanneer het pakket wordt verwijderd en wanneer het pakket opnieuw wordt geïnstalleerd.
  • Er wordt een ongeldige ondersteunings-URL weergegeven in Software.
  • Er wordt een verkeerde titel weergegeven in het venster Geïnstalleerde updates.
  • Vista-pakketten worden geïnstalleerd op Service Pack 2 en later.
Of ga naar een van de volgende Microsoft-websites als u de oorspronkelijke clientextensies voor groepsbeleidvoorkeuren voor uw besturingssysteem wilt downloaden:Opmerking Als u de oorspronkelijke release van deze updates probeerde te installeren, mislukte de installatie en ontving u het volgende foutbericht.

Tekst in de titelbalk van het foutbericht:
Zelfstandig installatieprogramma voor Windows Update

Tekst van het foutbericht:
De update is niet op uw systeem van toepassing
Als u dit probleem hebt ondervonden, installeert u deze opnieuw uitgebrachte versies van de updates.

Vereisten

XmlLite is vereist als u de nieuwe Windows Server 2008-clientextensies voor groepsbeleidvoorkeuren wilt installeren onder Windows Server 2003 en Windows XP. Ga voor meer informatie over XmlLite naar de volgende Microsoft-website: Ga als u het XmlLite-pakket wilt downloaden naar een van de volgende Microsoft-websites:Windows Server 2003, 64-bits versieWindows Server 2003, 32-bits versieWindows XP, 64-bits versieWindows XP, 32-bits versie
Eigenschappen

Artikel-id: 943729 - Laatst bijgewerkt: 10/11/2011 01:57:00 - Revisie: 7.0

  • Windows Vista Enterprise 64-bit edition
  • Windows Vista Ultimate 64-bit edition
  • Windows Vista Business
  • Windows Vista Business 64-bit edition
  • Windows Vista Enterprise
  • Windows Vista Ultimate
  • Microsoft Windows Server 2003, Datacenter Edition (32-bit x86)
  • Microsoft Windows Server 2003, Datacenter x64 Edition
  • Microsoft Windows Server 2003, Enterprise x64 Edition
  • Microsoft Windows Server 2003, Enterprise Edition (32-bit x86)
  • Microsoft Windows Server 2003, Standard x64 Edition
  • Microsoft Windows Server 2003, Standard Edition (32-bit x86)
  • Microsoft Windows XP Professional
  • Microsoft Windows XP Professional x64 Edition
  • kbexpertiseinter kbhowto kbinfo KB943729
Feedback